@charset "utf-8";
/* CSS Document */
body{
	background-color: #5C6975;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(images/SPblu1.png);
}

/* Fonts */
h1{font-family:"Times New Roman", Times, serif;font-size:30px;text-align:center;}
h2{font-family:"Times New Roman", Times, serif;font-size:24px;text-align:center;}
h3{font-family:"Times New Roman", Times, serif;font-size:20px;text-align:center;}
p{font-family:"Times New Roman", Times, serif;font-size:16px;text-align:center;}

/* Content */

#Content{clear:both;background:url(images/hazy_bkg.png);
		width:90%;height:90%;margin:auto;
		-moz-box-shadow: 2px 0px 5px rgb(0,0,0,0.5), -2px 0px 5px rgb(0,0,0,0.5);
		-webkit-box-shadow: 2px 0px 5px rgb(0,0,0,0.5), -2px 0px 5px rgb(0,0,0,0.5);
		box-shadow: 2px 0px 2px rgb(0,0,0,0.5), -2px 0px 5px rgb(0,0,0,0.5);}